Title:	MultiMarkdown Composer Demo Version  

### Background ###

Welcome to MultiMarkdown Composer!

I decided to experiment with creating a demo version of MultiMarkdown Composer 2.  This will allow you to see what the application is like and what it can do. There are, however, a few limitations:

* Copy/Paste/Undo are disabled
* When editing a document, it cannot exceed 500 characters.  If it's longer, characters will be stripped from the beginning so that it becomes 500 characters.
* Saving/Exporting files is disabled.  Opening files works, however.
* Just like the Non-sandboxed build, iCloud access doesn't work -- it's limited to versions downloaded through the Mac App Store. 

Otherwise everything else should be the same as the full version.

**Note**: This is the first time I've tried a demo version.  I welcome feedback, and will consider other approaches.  I'm trying to balance allowing new users to try out the application while still having an incentive for them to purchase a full version if they like it. 

If you experience any problems, please report them so I can improve the code for both the demo and the full version.

Thank you for trying MultiMarkdown Composer!


### Download ###

* [MultiMarkdown Composer Demo Download page](http://multimarkdown.com/download/)
