Title:	Navigating Documents  
CSS:	../Style/default.css  
AppleTitle:	MultiMarkdown Composer Help
AppleIcon:	Images/ComposerIcon.png
Description:	MultiMarkdown Composer has multiple methods to easily navigate longer documents.

<a name="navigation"></a>

# ![Icon](../Images/ComposerIcon.png) Navigating Documents #

MultiMarkdown Composer has several features to enable you to easily navigate your documents.

The [Table of Contents Panel](toc.html) allows you to easily navigate longer documents with your mouse/trackpad or with the keyboard.  You can also quickly search your document to locate pertinent sections.

You can also use the "Move to Previous Section" and "Move to Next Section" commands (or the key combinations).  These allow you to jump forwards and backwards through the sections of your document.

Additionally, all of the usual OS X system key commands to navigate text continue work as expected:

* Command-Up/Down --- move to the top/bottom of your document
* Option-Up/Down --- move up/down by one paragraph, where a paragraph is delineated by the "return" key.
* Control-Up/Down --- move up/down by one screen
* Command-Left/Right --- move to beginning/end of the line
* Option-Left/Right --- move left or right by one word
