Title:	MultiMarkdown Composer Welcome  
CSS:	document.css
Version:	2.0

<a href="main.html"><span class="logo" style="text-shadow: #444 2px 2px 4px;
font-family: Didot;font-size:36px;">
	<span style="color:#fff;">[mmd</span>composer]
</span></a>

# Welcome to MultiMarkdown Composer 2.0! #

MultiMarkdown Composer is the first, and only, text editor for Mac that is designed from the ground up around the [MultiMarkdown Syntax](http://fletcherpenney.net/multimarkdown).  Other applications throw in support for Markdown or MultiMarkdown as an afterthought, which leads to some features just not working quite like they should.  Everything about Composer has been written with MultiMarkdown in mind, so everything works like it should.  And now, MultiMarkdown Composer 2.0 includes even more features to make it easier than ever to create your documents using MultiMarkdown --- you focus on the actual *writing*, and let Composer handle the formatting and syntax

Composer 2.0 represents a complete overhaul of virtually every aspect of the application --- there are tons of new features, and the old features work better than ever before.  Feature requests and feedback from version 1 have been considered, and *almost* everything has been implemented

In short, there has never been a better application to allow you to focus more on writing and less on formatting

# What's New? #

Just about everything in version 2.0 has been rewritten to be cleaner, faster, or just plain better.  Some of the highlights include:

* A completely redesigned [editing engine](engine.html)

* Improved user-customizable [styles and appearance](styles.html)

* Completely rewritten [preview function](preview.html)

* A new [Table of Contents](toc.html) panel with new features

* A revised [Reference panel](reference.html)

* The revised Info panel is updated instantly, and also allows you to count characters/words/lines in a selected range of text

* Improved [export options](export.html)

* Tons of other improvements and bug fixes:
	* Rewritten algorithm to detect file types --- OPML files open reliably even if other applications have interfered with the document UTIs on your files.
	* Built-in MultiMarkdown syntax guide for easy reference
