Title:	Welcome to MultiMarkdown Composer 2.0
CSS:	../Style/default.css
AppleTitle:	MultiMarkdown Composer Help
AppleIcon:	Images/ComposerIcon.png

<a name="welcome"></a>

# ![icon](../Images/ComposerIcon.png) Welcome to MultiMarkdown Composer 2.0! #

MultiMarkdown Composer is the first, and only, text editor for Mac that is designed from the ground up around the [MultiMarkdown Syntax](http://fletcherpenney.net/multimarkdown).  Other applications throw in support for Markdown or MultiMarkdown as an afterthought, which leads to some features just not working quite like they should.  Everything about Composer has been written with MultiMarkdown in mind, so it works just like it should.  And now, MultiMarkdown Composer 2.0 includes even more features to make it easier than ever to create your documents using MultiMarkdown --- you focus on the actual *writing*, and let Composer handle the formatting and syntax

In short, there has never been a better application to allow you to focus more on writing and less on formatting!

## Topics ##

* [What's New?](new.html)
* [CriticMarkup](critic.html)
* [Editing Engine](engine.html)
* [Navigating your document](navigation.html)
* [Style Themes](styles.html)
* [Web Preview](preview.html)
* [Preferences](prefs.html)
* [Printing](printing.html)
* [Export](export.html)
* [FAQ](http://multimarkdown.com/tags/faq/)

You can learn more at the [MultiMarkdown Composer web site](http://multimarkdown.com/).
