Title:	CriticMarkup Pane  
CSS:	../Style/default.css  
AppleTitle:	MultiMarkdown Composer Help
AppleIcon:	Images/ComposerIcon.png
Description:	Guide to the "CriticMarkup" preference pane.

<a name="criticPrefs"></a>

# ![Icon](../Images/ComposerIcon.png) CriticMarkup Preferences #

[CriticMarkup](critic.html) is a syntax developed to help indicate revisions to a document.

The "CriticMarkup" preference pane allows you to configure how Composer tracks changes.

"Turn on CriticMarkup highlighting by default?" --- should the Preview pane default to highlight insertions and deletions, or leave this feature off.  Leaving it off leads to slightly improved performance when it's not needed.

"Insert automatic comment with CriticMarkup" --- when Composer inserts CriticMarkup changes, should it automatically insert a comment?  If so, then the comment will be compromised of the string in the Comment field (e.g. the editor's name or initials), and the date format string desired as a timestamp.  The date/time formatting string has lots of options, but most common are:

| String	| Meaning	|  
|  ------	| ------	|  
| yyyy	| Year (2013)	|  
| yy	| Year (13)	|  
| MM	| Month (01)	|  
| MMM	| Month (Jan)	|  
| MMMM	| Month (January)	|  
| dd	| Day (05)	|  
| E	| Day of week (Tues)	|  
| EEEE	| Day of week(Tuesday)	|  
| a	| AM or PM	|  
| hh	| Hour (1-12)	|  
| HH	| Hour (0-23)	|  
| mm	| Minute	|  
| ss	| Second	|  
| zzz	| Timezone	| 
